<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_6PlSkLy8Eeyd_dLiT6YK8w" id="_6PkrgLy8Eeyd_dLiT6YK8w" label="xp_gol_assist" version="0.1" statusCode="" item="_6PlSkry8Eeyd_dLiT6YK8w" displayName="xp_gol_assist">
    <author href="../../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_6PucgLy8Eeyd_dLiT6YK8w" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_6Pucgby8Eeyd_dLiT6YK8w" key="created_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_6Pucgry8Eeyd_dLiT6YK8w" key="created_date" value="2022-04-15T15:06:49.032+0200"/>
    <additionalProperties xmi:id="_6Pucg7y8Eeyd_dLiT6YK8w" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_6PuchLy8Eeyd_dLiT6YK8w" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_6Puchby8Eeyd_dLiT6YK8w" key="modified_date" value="2023-08-16T17:53:10.598+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_6PlSkby8Eeyd_dLiT6YK8w" path="fanta/stagione_2022_23/ZZ_TEST"/>
  <TalendProperties:ProcessItem xmi:id="_6PlSkry8Eeyd_dLiT6YK8w" property="_6PlSkLy8Eeyd_dLiT6YK8w" state="_6PlSkby8Eeyd_dLiT6YK8w">
    <process href="xp_gol_assist_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
